Elektroda.pl
Elektroda.pl
X
Elektroda.pl
Please add exception to AdBlock for elektroda.pl.
If you watch the ads, you support portal and users.

MacBook Pro early 2008- nie można zainstalować wyższej wersji Os X

21 Nov 2019 20:19 282 8
  • Level 3  
    Witam posiadam Macbooka Pro z początku 2008 roku wersja 17 cali Intel core 2 Duo i karta Geforce8600m GT i nie mogę zainstalować wyższej wersji Os X niż 10.6.8 Snow Leopard. Nie przeszkadzało to do czasu gdy wiekszość stron nie działa i chciałem zainstalować Os X El Capitan 10.11 jednak instalator sie nie uruchomił i wyskoczył ekran z napisami kliknij jaki kolwiek przycisk i można by tak w kółko. Nie dało sie wrócić potem do Snow Leopard'a i musiałem skorzystać z plyty instalacyjnej i przywrócić system z time mashine
  • Level 3  
    Oczywiście według apple El Capitan powinien działać a nie wiem dlaczego nie działa
  • Level 3  
    A wiesz na jaką mniej więcej, i tą datę to w systemie?
  • Level 3  
    Jaką komendą można zmienić te datę
  • Level 3  
    Czyli jak ustawie rok 2011-2012 to powinien ruszyć